Skip to main content
GET
/
project
List Projects
curl --request GET \
  --url https://cloud.kaneo.app/api/project \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "workspaceId": "<string>",
    "slug": "<string>",
    "icon": "<string>",
    "name": "<string>",
    "description": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "isPublic": true,
    "archivedAt": null
  }
]

Authorizations

Authorization
string
header
required

Bearer token authentication

Query Parameters

workspaceId
string
required
includeArchived
string

Response

200 - application/json

List of projects with statistics

id
string
required
workspaceId
string
required
slug
string
required
icon
string | null
required
name
string
required
description
string | null
required
createdAt
string<date-time>
required
isPublic
boolean | null
required
archivedAt
unknown
required